Bug 850298 - Introduce new systemd-rpm macros in rpcbind spec file
Introduce new systemd-rpm macros in rpcbind spec file
Status: CLOSED DUPLICATE of bug 1087951
Product: Fedora
Classification: Fedora
Component: rpcbind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 850016
  Show dependency treegraph
 
Reported: 2012-08-21 10:04 EDT by Lukáš Nykrýn
Modified: 2014-10-23 14:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-23 14:06:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch replaces scriptlets with new systemd macros (2.15 KB, patch)
2012-12-13 09:30 EST, Lukáš Nykrýn
no flags Details | Diff

  None (edit)
Description Lukáš Nykrýn 2012-08-21 10:04:31 EDT
Fedora 18 changes the way how to work with services in spec files. It introduces new macros - %systemd_post, %systemd_preun and %systemd_postun; which replace scriptlets from Fedora 17 and older (see https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd, https://bugzilla.redhat.com/show_bug.cgi?id=850016).
Comment 1 Lukáš Nykrýn 2012-12-13 09:30:15 EST
Created attachment 663001 [details]
Patch replaces scriptlets with new systemd macros
Comment 2 Fedora End Of Life 2013-04-03 14:22:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Steve Dickson 2014-10-23 14:06:34 EDT

*** This bug has been marked as a duplicate of bug 1087951 ***

Note You need to log in before you can comment on or make changes to this bug.